Bug 1232958 - [RFE] OSP Director support for dedicated Ceph MON nodes
Summary: [RFE] OSP Director support for dedicated Ceph MON nodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: Director
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: Giulio Fidente
QA Contact: Yogev Rabl
Don Domingo
URL:
Whiteboard:
Depends On:
Blocks: 1291943 1387431 1414466 1422323
TreeView+ depends on / blocked
 
Reported: 2015-06-17 23:19 UTC by Neil Levine
Modified: 2017-05-17 19:22 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1439386 (view as bug list)
Environment:
Last Closed: 2017-05-17 19:22:40 UTC
scohen: needinfo+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Neil Levine 2015-06-17 23:19:05 UTC
Currenrtly OSP Director requires that Ceph MON processes be colocated with OSP Controller services. For larger installations, the best practice is to install MONs on a dedicated node.

Comment 2 seb 2016-09-02 15:06:09 UTC
This will work with composable roles.

Comment 5 seb 2016-09-29 13:06:29 UTC
OSP10 has composable roles, so this is fixed, we can close this.

Comment 12 Yogev Rabl 2017-02-21 21:14:29 UTC
Verified on:
openstack-tripleo-validations-5.3.1-0.20170125194508.6b928f1.el7ost.noarch
openstack-tripleo-common-5.7.1-0.20170126235054.c75d3c6.el7ost.noarch
puppet-tripleo-6.1.0-0.20170127040716.d427c2a.el7ost.noarch
openstack-tripleo-puppet-elements-6.0.0-0.20170126053436.688584c.el7ost.noarch
openstack-tripleo-0.0.8-0.2.4de13b3git.el7ost.noarch
openstack-tripleo-heat-templates-6.0.0-0.20170127041112.ce54697.el7ost.1.noarch
openstack-tripleo-ui-2.0.1-0.20170126144317.f3bd97e.el7ost.noarch
python-tripleoclient-6.0.1-0.20170127055753.8ea289c.el7ost.noarch
openstack-tripleo-image-elements-6.0.0-0.20170126135810.00b9869.el7ost.noarch
puppet-ceph-2.2.1-0.20170126233654.b1fa5e4.el7ost.noarch

Comment 13 Yogev Rabl 2017-02-21 21:14:44 UTC
Verified on:
openstack-tripleo-validations-5.3.1-0.20170125194508.6b928f1.el7ost.noarch
openstack-tripleo-common-5.7.1-0.20170126235054.c75d3c6.el7ost.noarch
puppet-tripleo-6.1.0-0.20170127040716.d427c2a.el7ost.noarch
openstack-tripleo-puppet-elements-6.0.0-0.20170126053436.688584c.el7ost.noarch
openstack-tripleo-0.0.8-0.2.4de13b3git.el7ost.noarch
openstack-tripleo-heat-templates-6.0.0-0.20170127041112.ce54697.el7ost.1.noarch
openstack-tripleo-ui-2.0.1-0.20170126144317.f3bd97e.el7ost.noarch
python-tripleoclient-6.0.1-0.20170127055753.8ea289c.el7ost.noarch
openstack-tripleo-image-elements-6.0.0-0.20170126135810.00b9869.el7ost.noarch
puppet-ceph-2.2.1-0.20170126233654.b1fa5e4.el7ost.noarch

Comment 20 errata-xmlrpc 2017-05-17 19:22:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.